
TYPO3.Neos - Task # 45042

Status: Resolved Priority: Should have
Author: Christian Müller Category: TypoScript
Created: 2013-01-31 Assigned To: Christian Müller
Updated: 2013-08-09 Due date:
Subject: Add generic format matcher to root case object
Description

Associated revisions
Revision 65f52a96 - 2013-04-23 10:59 - Christian Müller

[TASK] Add generic format matcher to root case object

Requests with HTML format will still render "page" as default
all other formats will try to render a TypoScript path that
matches their format.

Change-Id: I7deed2d43807cf3b9d4966592939598ca61548fe
Resolves: #45042

History
#1 - 2013-01-31 17:39 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17896

#2 - 2013-01-31 17:39 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17896

#3 - 2013-02-03 20:45 - Sebastian Kurfuerst
- Status changed from New to Under Review

#4 - 2013-02-20 10:52 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17896

#5 - 2013-04-10 15:11 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17896

#6 - 2013-04-23 10:59 - Gerrit Code Review
Patch set 5 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17896

#7 - 2013-08-09 16:48 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
